Panneau_Leds Antoine MathieuF - Task #3617

compte-rendu DUB
26/01/2021 03:38 PM - antoine couvert

Status: Resolved Start date: 26/01/2021
Priority: Normal Due date: 27/01/2021
Assignee: Mathieu Fauchart % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Mathieu, pense a déposer le compte rendu dans redmine, dans moodle et dans la box.

profite-en pour lire la totalité des travaux fait et a faire et n'hésite pas a mettre des dossiers a jour.

bonne soirée
Antoine

History

#1 - 29/01/2021 09:14 PM - Mathieu Fauchart
- % Done changed from 0 to 100

#2 - 02/02/2021 01:41 PM - antoine couvert

- Status changed from New to Resolved
